<?php
if (substr(PHP_SAPI_NAME(), 0, 3) !== 'cli') {
    die("The program runs only in CLI mode!");
}
$timestamp = time();
$sid =$lid =1;
include_once dirname(__FILE__) . "/crontab.inc.php";
include_once dirname(__FILE__) . "/../com.php";
require_once dirname(__FILE__) . '/../vendor/autoload.php';
oo::logs()->commlog("shushu_log start",'crontab/shushuUpLog');
set_time_limit(0);
oo::commonOprModel('ta')->cronToSendUserDayData();
oo::logs()->commlog("shushu_log end",'crontab/shushuUpLog');